<?php

/**
 * @author Victor Andrushkiv vitya.3485@gmail.com
 *
 * @var Magento\Framework\View\Element\Template $block
 */

?>
<div id="form" data-bind="scope:'form_review'">
    <!-- ko template: getTemplate() --><!-- /ko -->
</div>
<script type="text/x-magento-init">
    {
        "*":
         {
            "Magento_Ui/js/core/app":  <?= /* @escapeNotVerified */ $block->getJsLayout();?>
         },
         "#form-review": {
            "validation": {}
         }
    }
</script>
